PM G4 400 will kein panther

Dieses Thema im Forum "Hardware" wurde erstellt von Olley, 13. Februar 2004.

  1. Olley

    Olley Gast

    moin, ich hab hier nen g4 400 auf dem 10.3 installiert werden soll. die kiste lässt sich aber nicht von der cd starten. jedesmal kernel-panic. im moment ist 9.2 drauf installiert, die aktuellste firmware 4.2.8 ist vorhanden und es ist kein zubehör angeschlossen. ram's und erweiterungskarten hab ich auch alle rausgenommen. hat irgendwer nen tip für mich?
     
  2. TAOG

    TAOG New Member

    mhh, mein g4/400 AGP lief ohne knurren mit panther. funktionieren tut es auf jedenfall.
     
  3. Olley

    Olley Gast

    ja, auf anderen g4 hab ichs auch ohne probleme installieren können. nur der eine will nicht.
     
  4. XYMOS

    XYMOS New Member

    hi,

    neuste firmware drauf ?

    -xymos.
     
  5. Olley

    Olley Gast

    4.2.8 ist drauf. hab auch keine aktuellere gefunden.
     
  6. TAOG

    TAOG New Member

    hast du mal den ram getauscht? was anderes kann ich mir nun nicht mehr vorstellen.
     
  7. JosBert

    JosBert New Member

    Die panther-installation klappt nur mit original apple-bauteilen. Sobald z. b. eine andere grafikkarte installiert ist, wird die installation kommentarlos verweigert. Näheres ist aus den beiliegenden read-me-dateien zu entnehmen.
     
  8. Olley

    Olley Gast

    steht alles oben.
    aber nochmal:

    natürlich ram getauscht
    alles original
     
  9. macixus

    macixus Hofrat & Traktorist

    Genügend Platz frei?

    Der Installer selbst verlangt ca. 1,5 GB freien Platz...
     
  10. Olley

    Olley Gast

    jo macixus, habe die platte auch schon komplett mit nullen überschrieben und hab dann versucht den panther zu installieren. 9.2.2 hab ich nur nochmal installiert um die firmware per soft-aktu zu checken. ich glaube da gibts ein hardwareproblem obwohl der rechner unter 9.2.2 keine mucken macht...
     
  11. TAOG

    TAOG New Member

    kann ich so nicht sagen. ich habe in dem alten mac eine geflashde radeon 8500 aus dem pc lager eingebaut und panther lässt sich ohne probs installieren.
     
  12. macixus

    macixus Hofrat & Traktorist

    Olley, was für ein Panther ist das?

    Wenn es ein "Upgrade"-Panther ist, dann funktioniert's nicht, da dieser ein "altes" X-irgendwas (also 10.1 oder 10.2) voraussetzt.
     
  13. Olley

    Olley Gast

    ist natürlich ein full-installer....
    ist wirklich merkwürdig das ganze. aber egal, ich bring das teil am montag zum händler meines vertrauens, vielleicht findet der was.
     
  14. XYMOS

    XYMOS New Member

    hi,

    verusche mal noch nen platinenreset...

    -xymos.
     

Diese Seite empfehlen